div#container
{
   width: 996px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #2E2F2B;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#InlineFrame1
{
   box-sizing: border-box;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
}
.onair-container {
  width: 100%;               /* past aan je HTML Object breedte */
  height: 100%;              /* past aan je HTML Object hoogte */
  overflow: hidden;          /* snijdt de onderkant af */
  border-radius: 15px 15px 0 0; /* afgeronde bovenhoeken */
  position: relative;
}

.onair-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 130%;              /* iets groter zodat witte balk onder wordt afgesneden */
  border: 0;
}
